body {
	min-width:950px;
}
#splash_container {
	background:url(/templates/km/images/bg_tl_splash.jpg) no-repeat top left;
	overflow:hidden;
}

img#splash  {
width:100%;
max-width:260px;
margin-top:1em;
}
#mm_container {
	background:url(/templates/km/images/mm_a.png) repeat-x #d832a0;
	height:74px;
	overflow:hidden;
	position:relative;
}
#mm_container ul {
	display: block;
	float:left;
	left:50%;
	position:relative;
}
#mm_container li.item1 {
	background:none;
}
#mm_container li {
	display:block;
	float:left;
	left:-50%;
	position:relative;
	background:url(/templates/km/images/mm_a_separator.png) left no-repeat;
	white-space: nowrap;
}
#mm_container a {
	display: block;
	height:74px;
	float:left;
	padding:0 20px;
	/*	font: 1.7em Hortensia, Georgia;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:1.5em;
	color:#fff;
	text-decoration:none;
	line-height:74px;
}
#mm_container a:hover {
	background:url(/templates/km/images/mm_a_hover.png) repeat-x;
}
#mm_container li.active a {
	background:url(/templates/km/images/mm_a_hover.png) repeat-x;
	color:#81013c;
}

#lcol {
	width:20%;
	float:left;/*	background:	#Cdd;*/
}
#ccol {
	margin:0 22%;/*	background:	#C13;*/
}
#rcol {
	width:20%;
	float:right;/*	background:	#CF3;*/
}
	
#rcol .insider {
	margin-right:10%;
    padding-top:2em;
}
#ccol .insider {
	margin: 0 5%;
    padding-top:2em; 
}
#lcol .insider {
	margin-left:10%;
    padding-top:2em; 
}
h1 {
	font-style:italic;
	font-size:1.7em;
	margin-bottom:0.5em;
	color:#81013C;
	font-weight:normal;
    line-height: normal;
}
#lcol h1, #rcol h1 {
	color:#016d36;
}
#news p, .newest p {
	font-size:0.8em;
	color: #a99b64;
	margin-bottom:0.3em;
}
#news h2 {
	color:#b1b1b1;
	margin-top:1.5em;
    text-transform: lowercase;
}
h2 {
	font-style:italic;
	font-size:1.35em;
	font-weight:normal;
	margin-bottom:0.3em;
    line-height: normal;
    color:#81013C;
}
h3 {
    font-style:italic;
    font-size:1.2em;
    font-weight:normal;
}
.text {
}
#bottom_ice_container {
	overflow:hidden;
	background:url(/templates/km/images/ice_down.png) left bottom no-repeat;
	padding-bottom:330px;
	position:relative;
}
#cloth_br {
	overflow:hidden;
	background:url(/templates/km/images/bg_cloth_br.jpg) right bottom no-repeat;
	position:relative;
}
#cloth_tile {
	background:url("/templates/km/images/bg_cloth_tile.jpg") repeat-x right bottom;
	bottom:0;
	height:158px;
	position:absolute;
	right:483px;
	width:100%;
}
#cloth_tile2 {
	background:url("/templates/km/images/bg_cloth_tile.jpg") repeat-x right bottom;
	bottom:0;
	height:158px;
}
#main_cloth {
	background:url(/templates/km/images/bg_main_cloth.jpg) repeat-x center top;
	height:338px;
    overflow: hidden;
    position:relative;
}
#cream_right {
    background:url(/templates/km/images/cream_right.png) no-repeat bottom right;
    height:339px;
    left:50%;
    margin-left:-40px;
    position:absolute;
    width:867px;
    bottom:0;
    
}
#cream_left {
    background:url(/templates/km/images/cream_left.png) no-repeat bottom right;
    bottom:0;
    height:339px;
    margin-right:156px;
    position:absolute;
    right:50%;
    width:708px;
}
#cream_container {
    position:absolute;
    height:339px;
    width:100%;
    overflow: hidden;
    z-index:1;
    min-width: 950px;
}

#to_root {
    display:block;
    font-size:0;
    height:338px;
    left:50%;
    margin-left:-180px;
    position:absolute;
    width:360px;
    z-index:2;
}


#address_block {
	bottom:15px;
	color:#EBEBEB;
	font-size:0.7em;
	left:300px;
	position:absolute;
    z-index:154;
}
#footer_menu {
bottom:150px;
font-size:1.1em;
left:300px;
overflow:hidden;
position:absolute;
width:50%;
z-index:154;
}

.menu_footer {
}

.menu_footer li {
    display:inline;
    padding-right:1.5em;
}
.menu_footer li.active a {
    color:#81013c;
}

.menu_footer li a span{
white-space:nowrap;
}

#cats_fp {
	margin-top:2em;
	overflow:hidden;
}
#cats_fp li {
	float:left;
	margin-bottom:30px;
	margin-right:5%;
	width:45%;
	background:url(/templates/km/images/bg_cats.jpg) no-repeat right bottom;
}
#cats_fp a {
	display:block;
	height:105px;
	font-size:1.25em;
	font-style:italic;
	margin-right:5px;
	background-position:bottom right;
	background-repeat:no-repeat;
}
.fp_eskimo {
	background-image:url(/templates/km/images/cats/eskimo.gif);
}
.fp_rozhok {
	background:url(/templates/km/images/cats/rozhok.gif);
}
.fp_plastic {
	background-image:url(/templates/km/images/cats/vedro.gif);
}
.fp_vafel {
	background-image:url(/templates/km/images/cats/vafel.gif);
}
.fp_family {
	background-image:url(/templates/km/images/cats/kolbasa.gif);
}
.fp_trubka {
	background-image:url(/templates/km/images/cats/trubka.gif);
}
.fp_scherbet {
    background-image:url(/templates/km/images/cats/scherbet.gif);
}
.category_link {
    text-decoration: none;
}
.category_link img {
    border-bottom:1px solid #EFEFEF;
}
.category_link span{
    text-decoration: underline;
}

.nobr {
	white-space:nowrap;
}

.newest {margin-bottom:2em;}
.newest h2{
	text-align:center;
	padding:0.5em 0 0.1em 0;
	background:url(/templates/km/images/bg_line_newest.png) no-repeat top center;
}

.newest img {
	margin:0 auto;
	display:block;
	max-width:220px;
	width:100%;
	position:relative;
}

.product_navigation {
    overflow: hidden;
}

.product {
    overflow: hidden;
}
.product img{
    float:left;
    margin-top:2em;
    margin-right:1em;
}
.product_desc{
    overflow:hidden;
    zoom:1;
}

.product_desc h2{  
    margin-top:1em;
    color:#666;
}
.recent_list {
    margin-top:3em;
}

.browseProductContainer {
    margin-top:2em;
}
.browseProductContainer a.product_image {
    float:left;
    margin-right:1em;
    text-decoration: none;
}
.browseProductContainer a.product_image img {
    margin:1em 0 1em 1em;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
    
}

.browseProductContainer a.product_image span{
    display:block;
    font-size:0.7em;
    text-align:center;
    text-decoration:underline;
}

.browse_product_desc {
    overflow:hidden;
    zoom:1;
}
.vmRecentDetail .cat {
    font-size:0.7em;
}
.browseProductDescription p {
    margin-bottom: 0.3em;
}
.browseProductDescription span {
    color:#83a718;
    font-style: italic;
}
.browseProductDescription {
color:#A99B64;
padding-bottom: 1em;
}

.product_category_list li {

    margin-bottom:1em;
}
.product_category_list a {
    font-size:1.15em;
}
.product_category_list a#active_menu {
    font-style:italic;
    color:#81013C;
    font-size:1.35em;
}
.browse_product_row{
    overflow:hidden;
    background:url("/templates/km/images/bg_cats.jpg") no-repeat scroll right bottom;
}

.moduletable{
margin-bottom:2em;}


form.simpleForm label{display:block; color:#A99B64; cursor:pointer;}
form.simpleForm label span{color:#ff0000;}
form.simpleForm select{width:100%; font-size: 1.2em; padding: 5px;}
form.simpleForm input.captcha{width:205px !important;}
form.simpleForm input.inputtext{width:100%; font-size: 1.2em; padding: 5px;}
form.simpleForm textarea.inputtext{width:100%;height:150px; padding: 5px;}
form.simpleForm textarea.inputtext_small{width:100%;height:50px;}